.brand {
    color: #560000;
}
body {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.2px;
}
.site-description {
    float: left;
    margin: 24px;
}
span.site-title {
    float: left;
}
.random-image img {
    width: 100%;
    max-width: 940px;
}
header.header {
    max-width: 940px;
    margin: 24px auto;
}
nav.navigation {
    max-width: 940px;
    margin: 0 auto;
}
.item-page {
    max-width: 940px;
    margin: 0 auto;
}
footer.footer {
    max-width: 940px;
    margin: 0 auto;
}
.random-image {
    max-width: 940px;
    margin: 0 auto;
}
.contact {
    max-width: 940px;
    margin: 0 auto;
}
.nav-pills > li > a {
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 2px;
    margin-bottom: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.navigation {
    padding: 5px 0;
    border-top: 0px solid rgba(0,0,0,0.075);
    border-bottom: 0px solid rgba(0,0,0,0.075);
}
a.brand.pull-left img {
    max-width: 140px;
}
body.site.fluid {
    background-color: #f5f8fd;
}